<template>
    <section class="anchor_tags px-4 pt-5" id="devops">
        <div class="container pb-5 px-0">
            <div class="d-flex align-items-end pb-5">
                <div class="text-center text-light pb-5">
                    <h1 class="tech-font">
                        <span class="text__first">
                            <span class="text__word">My Web Development Process</span>
                            <span class="text__first-bg"></span>
                        </span>
                    </h1>
                    <p class="mt-3 font-24 font-weight-normal text-secondary">I’ve developed a unique web programming process to ensure each web development project is delivered to satisfaction.</p>
                    <ul class="dev-list text-left mt-5 pt-4">
                        <li class="mt-4">
                            <div class="row m-0">
                                <div class="col-md-3 col-12 p-0 d-flex align-items-center justify-content-center">
                                    <i class="text-secondary fas fa-globe-europe fa-3x"></i>
                                </div>
                                <div class="col-md-9 col-12 p-0">
                                    <span class="mb-3 text-warning font-20">RESEARCH</span>
                                    <p>We’ll start with a meeting, understanding what you really want to get out of your new site.</p>
                                    <p>I’ll look at your existing site and other apps, to identifying what's important for you and your audience.</p>
                                </div>
                            </div>
                        </li>

                        <li class="mt-4">
                            <div class="row m-0">
                                <div class="col-md-3 col-12 p-0 d-flex align-items-center justify-content-center">
                                    <i class="text-secondary fas fa-hammer fa-3x"></i>
                                </div>
                                <div class="col-md-9 col-12 p-0">
                                    <span class="mb-3 text-warning font-20">PLANNING</span>
                                    <p>The planning stage typically involves creating the documents necessary to get going.</p>
                                    <p>I'll also build a project plan so you’ll know exactly when I’ll deliver.</p>
                                </div>
                            </div>
                        </li>

                        <li class="mt-4">
                            <div class="row m-0">
                                <div class="col-md-3 col-12 p-0 d-flex align-items-center justify-content-center">
                                    <i class="text-secondary fas fa-pencil-ruler fa-3x"></i>
                                </div>
                                <div class="col-md-9 col-12 p-0">
                                    <span class="mb-3 text-warning font-20">DESIGN</span>
                                    <p>At this point I’ll start moving the information outlined in the planning stage further into reality.</p>
                                    <p>If you already have designs I'll check over them to make sure they will translate to a built website.</p>
                                </div>
                            </div>
                        </li>

                        <li class="mt-4">
                            <div class="row m-0">
                                <div class="col-md-3 col-12 p-0 d-flex align-items-center justify-content-center">
                                    <i class="text-secondary fas fa-cogs fa-3x"></i>
                                </div>
                                <div class="col-md-9 col-12 p-0">
                                    <span class="mb-3 text-warning font-20">DEVELOP</span>
                                    <p>This is where the website designs comes to life by building the templates, adding the content, and integrating with the CMS.</p>
                                    <p>Once the site has all its visuals and content, we’re ready for testing.</p>
                                </div>
                            </div>
                        </li>

                        <li class="mt-4">
                            <div class="row m-0">
                                <div class="col-md-3 col-12 p-0 d-flex align-items-center justify-content-center">
                                    <i class="text-secondary fas fa-layer-group fa-3x"></i>
                                </div>
                                <div class="col-md-9 col-12 p-0">
                                    <span class="mb-3 text-warning font-20">DEPLOY</span>
                                    <p>Before we go live I'll provide a demo link for you to access where I'll address any feedback you have before finally putting the site live.</p>
                                    <p>Once everything's working beautifully, it's time to plan and execute your site launch!</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
</template>
<style scoped>
    ul {
        list-style: none;
    }

    .dev-list {
        padding: 0px 50px;
    }

    #devops {
        height: 100%;
        background-color: #1e1f26;
    }

    #devops .col-md-9 {
        line-height: 2;
    }
</style>
